{
  "outfit_id": "extra_microskirt_xl_illustrious_v1_0",
  "outfit_name": "Extra Microskirt Xl Illustrious V1 0",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "shirt",
    "bottom": "microskirt",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/extra microskirt_XL_illustrious_V1.0.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "extra microskirt",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "microskirt",
    "panties",
    "shirt",
    "suit"
  ]
}
